{
    "tlStatistics": {
        "visitor_stats_for": "Statistiche dei visitatori per",
        "general_numbers": "numeri",
        "count_start_date": "inizio del conteggio",
        "total_obj_page_views_no": "Visualizzazioni di pagina (totale)",
        "total_obj_page_visitors_no": "Visitatori della pagina (totale)",
        "total_obj_page_visitors_this_year": "Visitatori della pagina (quest'anno)",
        "total_obj_page_visitors_this_month": "Visitatori della pagina (questo mese)",
        "total_obj_page_visitors_today": "Visitatori della pagina (oggi)",
        "visitor_dev_this_month": "Sviluppo dei visitatori (questo mese)",
        "total_obj_page_views_this_year": "Visualizzazioni di pagina (quest'anno)",
        "total_obj_page_views_this_month": "Visualizzazioni di pagina (questo mese)",
        "total_obj_page_views_today": "Visualizzazioni di pagina (oggi)",
        "page_views": "Visualizzazioni di pagina",
        "most_popular_objects": "Oggetti pi\u00f9 popolari",
        "popular_all_time": "Articoli pi\u00f9 popolari (totale)",
        "popular_this_month": "Articoli pi\u00f9 popolari (questo mese)",
        "popular_today": "Articoli pi\u00f9 popolari (oggi)",
        "images": "immagine",
        "resources": "risorse",
        "resouces": "risorse",
        "transcriptions": "trascrizioni",
        "museum_records": "museo (tradotto)",
        "collection_records": "collezione (tradotto)",
        "object_records": "oggetti (tradotti)",
        "literature": "voci di letteratura",
        "appointments": "appuntamento",
        "articles": "articolo",
        "series": "gruppo di oggetti",
        "events": "eventi",
        "links": "sinistra",
        "distinct_persinst": "Attori collegati",
        "distinct_places": "Luoghi collegati",
        "distinct_times": "Tempi collegati",
        "distinct_tags": "parole chiave collegate",
        "avg_text_len": "Lunghezza media del testo (descrizioni propriet\u00e0)",
        "avg_puqi": "Valore medio PuQi",
        "note": "nota",
        "note_old_statistics": "Tutti i dati statistici precedenti a dicembre 2019 sono stati generati retrospettivamente e devono essere trattati come stime.",
        "download_statistics": "Puoi scaricare tutte le statistiche qui come file CSV.",
        "since": "da",
        "download_statistics_by_inst": "Scarica le statistiche complete (clicca)",
        "intervals": "intervallo",
        "collections_public": "Collezioni (pubbliche)",
        "objects_public": "Oggetti (pubblici)",
        "images_public": "Immagini (pubbliche)",
        "resouces_public": "Risorse (pubbliche)",
        "transcriptions_public": "Trascrizioni (pubbliche)",
        "museum_records_public": "Museo (tradotto e pubblico)",
        "collection_records_public": "Collezione (tradotta e pubblica)",
        "object_records_public": "Oggetti (tradotti e pubblici)",
        "exhibitions_public": "Esposizioni (pubblici)",
        "appointments_public": "Appuntamenti (pubblici)",
        "series_public": "Gruppi di oggetti (pubblici)",
        "provenance_reports": "rapporti di provenienza",
        "institution_faq_entries": "FAQ (numero di iscrizione)",
        "linked_persinst": "Attori collegati",
        "linked_places": "Luoghi collegati",
        "linked_times": "Tempi collegati",
        "linked_tags": "parole chiave collegate",
        "avg_puqi_public": "Valore PuQi medio (oggetti pubblici)",
        "museums_public": "Musei (pubblici)",
        "articles_public": "Articolo (pubblico)",
        "avg_text_len_public": "Lunghezza media del testo (oggetti pubblici)"
    }
}